Subject: Symmetry coupling coef. under finite groups?

From: [email-masked] (Angel Martin Pendas)
Date: Wed, 07 Jun 1995 18:27:20 +0200

Dear Netters,

   I would very much appreciate any kind of information (bibliography,
   computational codes, etc) regarding the efficient automatic 
   calculation of symmetry coupling coefficients under finite groups .
   Our aim is to build a code in order to perform general symmetry 
   (crystal field-like) restricted Hartree-Fock (RHF) ATOMIC calculations.
   It would also be very interesting for me to obtain a computational source 
   code to construct the character tables (or irreducible matrix 
   representations) of finite groups from the group symbol.  

   I will be posting a summary of the answers.

----------------------------------------------------------------------------
   Angel Martin Pendas
   Quantum Chemistry group
   University of Oviedo. SPAIN
   e-mail: [email-masked]
----------------------------------------------------------------------------